<?php
define('_DB_SERVER_', 'localhost');
define('_DB_NAME_', 'bigorang_bintang');
define('_DB_USER_', 'bigorang_bintang');
define('_DB_PASSWD_', 'bintang@123');
define('_DB_PREFIX_', 'ps_');
define('_MYSQL_ENGINE_', 'InnoDB');
define('_PS_CACHING_SYSTEM_', 'CacheMemcache');
define('_PS_CACHE_ENABLED_', '0');
define('_COOKIE_KEY_', '7NczRYXKmsjcFDThNcmSJgGboLxSwzpy9OpbDBvvF0uHsJN1a1SeNUfE');
define('_COOKIE_IV_', 'TNhmzEEo');
define('_PS_CREATION_DATE_', '2015-12-09');
if (!defined('_PS_VERSION_'))
	define('_PS_VERSION_', '1.6.1.3');
define('_RIJNDAEL_KEY_', 'tO9YnroBKmZ0swDb3hqkIL6iadx3qk2K');
define('_RIJNDAEL_IV_', 'NNgnQYsEVaJJZVBcODO8gQ==');